package com.lovecoding.day23.relect;

public class Emp {

    static {
        System.out.println("emp初始化");
    }
    String name;

    Integer age;

    public Emp(String name, Integer age) {
        this.name = name;
        this.age = age;
    }

    public Emp() {

    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }
}
